/*     255355 : Blank      */
.solid_line__255355__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__255355__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255355__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255355__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__255355__ {height:30px;}
}

/*     255365 : Title Text      */
@font-face {
 font-family: 'NanumBarunGothic';
 font-style: normal;
 font-weight: 400;
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot');
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype');
}
.title__255365__ {font-size:0;}
.title__255365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}
.title__255365__ p span{color:#18A8F1}
.title__255365__ p:before {content:'';position:absolute;background:#008fd1;font-size:0}

.title__255365__.style_top p {padding-top:10px}
.title__255365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255365__.style_right p {padding-right:14px}
.title__255365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255365__.style_bottom p {padding-bottom:12px}
.title__255365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255365__.style_left p {padding-left:14px}
.title__255365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255365__.style_circle1 p {padding-left:18px}
.title__255365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255365__.style_circle2 p {padding-left:18px}
.title__255365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008fd1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
   .title__255365__ {text-align:left;}
	.title__255365__ p {font-size:32px}
	.title__255365__.style_top p:before {width:20px}
	.title__255365__.style_right p:before {height:20px}
	.title__255365__.style_bottom p:before {width:20px}
	.title__255365__.style_left p:before {height:20px}
}

/*     255375 : Lengthy text      */
.textarea__255375__{}
.textarea__255375__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999;letter-spacing:-0.03em;line-height:1.8em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

@media all and (min-width:1024px){
    .textarea__255375__{text-align:left;}
	.textarea__255375__ p {font-size:18px}
}

/*     255385 : Blank      */
.solid_line__255385__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__255385__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255385__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255385__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__255385__ {height:40px;}
}

/*     255395 : Title Text      */
@font-face {
 font-family: 'NanumBarunGothic';
 font-style: normal;
 font-weight: 400;
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot');
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype');
}
.title__255395__ {font-size:0;}
.title__255395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}
.title__255395__ p span{color:#18A8F1}
.title__255395__ p:before {content:'';position:absolute;background:#008fd1;font-size:0}

.title__255395__.style_top p {padding-top:10px}
.title__255395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255395__.style_right p {padding-right:14px}
.title__255395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255395__.style_bottom p {padding-bottom:12px}
.title__255395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255395__.style_left p {padding-left:14px}
.title__255395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255395__.style_circle1 p {padding-left:18px}
.title__255395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255395__.style_circle2 p {padding-left:18px}
.title__255395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008fd1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
   .title__255395__ {text-align:left;}
	.title__255395__ p {font-size:32px}
	.title__255395__.style_top p:before {width:20px}
	.title__255395__.style_right p:before {height:20px}
	.title__255395__.style_bottom p:before {width:20px}
	.title__255395__.style_left p:before {height:20px}
}

/*     255405 : Blank      */
.solid_line__255405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__255405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255405__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__255405__ {height:30px;}
}

/*     255415 : Image      */
.img__255415__ {max-width:100%}
.img__255415__ * {box-sizing:border-box}
.img__255415__ a {display:block;vertical-align:top}
.img__255415__ img {width:px;vertical-align:top}

/*     255425 : Title Text      */
.title__255425__ {font-size:0}
.title__255425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__255425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255425__.style_top p {padding-top:10px}
.title__255425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255425__.style_right p {padding-right:14px}
.title__255425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255425__.style_bottom p {padding-bottom:12px}
.title__255425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255425__.style_left p {padding-left:14px}
.title__255425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255425__.style_circle1 p {padding-left:18px}
.title__255425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255425__.style_circle2 p {padding-left:18px}
.title__255425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__255425__ p {font-size:14px}
	.title__255425__.style_top p:before {width:20px}
	.title__255425__.style_right p:before {height:20px}
	.title__255425__.style_bottom p:before {width:20px}
	.title__255425__.style_left p:before {height:20px}
}

/*     255435 : Blank      */
.solid_line__255435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__255435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255435__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__255435__ {height:20px;}
}

/*     255445 : Image      */
.img__255445__ {max-width:100%}
.img__255445__ * {box-sizing:border-box}
.img__255445__ a {display:block;vertical-align:top}
.img__255445__ img {width:px;vertical-align:top}

/*     255455 : Title Text      */
.title__255455__ {font-size:0}
.title__255455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__255455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255455__.style_top p {padding-top:10px}
.title__255455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255455__.style_right p {padding-right:14px}
.title__255455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255455__.style_bottom p {padding-bottom:12px}
.title__255455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255455__.style_left p {padding-left:14px}
.title__255455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255455__.style_circle1 p {padding-left:18px}
.title__255455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255455__.style_circle2 p {padding-left:18px}
.title__255455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__255455__ p {font-size:14px}
	.title__255455__.style_top p:before {width:20px}
	.title__255455__.style_right p:before {height:20px}
	.title__255455__.style_bottom p:before {width:20px}
	.title__255455__.style_left p:before {height:20px}
}

/*     255465 : Blank      */
.solid_line__255465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__255465__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255465__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255465__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__255465__ {height:20px;}
}

/*     255475 : Image      */
.img__255475__ {max-width:100%}
.img__255475__ * {box-sizing:border-box}
.img__255475__ a {display:block;vertical-align:top}
.img__255475__ img {width:px;vertical-align:top}

/*     255485 : Title Text      */
.title__255485__ {font-size:0}
.title__255485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__255485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255485__.style_top p {padding-top:10px}
.title__255485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255485__.style_right p {padding-right:14px}
.title__255485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255485__.style_bottom p {padding-bottom:12px}
.title__255485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255485__.style_left p {padding-left:14px}
.title__255485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255485__.style_circle1 p {padding-left:18px}
.title__255485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255485__.style_circle2 p {padding-left:18px}
.title__255485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__255485__ p {font-size:14px}
	.title__255485__.style_top p:before {width:20px}
	.title__255485__.style_right p:before {height:20px}
	.title__255485__.style_bottom p:before {width:20px}
	.title__255485__.style_left p:before {height:20px}
}

/*     255495 : Blank      */
.solid_line__255495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__255495__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255495__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255495__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__255495__ {height:20px;}
}

/*     255505 : Image      */
.img__255505__ {max-width:100%}
.img__255505__ * {box-sizing:border-box}
.img__255505__ a {display:block;vertical-align:top}
.img__255505__ img {width:px;vertical-align:top}

/*     255515 : Title Text      */
.title__255515__ {font-size:0}
.title__255515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__255515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255515__.style_top p {padding-top:10px}
.title__255515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255515__.style_right p {padding-right:14px}
.title__255515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255515__.style_bottom p {padding-bottom:12px}
.title__255515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255515__.style_left p {padding-left:14px}
.title__255515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255515__.style_circle1 p {padding-left:18px}
.title__255515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255515__.style_circle2 p {padding-left:18px}
.title__255515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__255515__ p {font-size:14px}
	.title__255515__.style_top p:before {width:20px}
	.title__255515__.style_right p:before {height:20px}
	.title__255515__.style_bottom p:before {width:20px}
	.title__255515__.style_left p:before {height:20px}
}

/*     255525 : Image      */
.img__255525__ {max-width:100%}
.img__255525__ * {box-sizing:border-box}
.img__255525__ a {display:block;vertical-align:top}
.img__255525__ img {width:px;vertical-align:top}

/*     255535 : Title Text      */
.title__255535__ {font-size:0}
.title__255535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__255535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255535__.style_top p {padding-top:10px}
.title__255535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255535__.style_right p {padding-right:14px}
.title__255535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255535__.style_bottom p {padding-bottom:12px}
.title__255535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255535__.style_left p {padding-left:14px}
.title__255535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255535__.style_circle1 p {padding-left:18px}
.title__255535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255535__.style_circle2 p {padding-left:18px}
.title__255535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__255535__ p {font-size:14px}
	.title__255535__.style_top p:before {width:20px}
	.title__255535__.style_right p:before {height:20px}
	.title__255535__.style_bottom p:before {width:20px}
	.title__255535__.style_left p:before {height:20px}
}

/*     255545 : Image      */
.img__255545__ {max-width:100%}
.img__255545__ * {box-sizing:border-box}
.img__255545__ a {display:block;vertical-align:top}
.img__255545__ img {width:px;vertical-align:top}

/*     255555 : Title Text      */
.title__255555__ {font-size:0}
.title__255555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__255555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255555__.style_top p {padding-top:10px}
.title__255555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255555__.style_right p {padding-right:14px}
.title__255555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255555__.style_bottom p {padding-bottom:12px}
.title__255555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255555__.style_left p {padding-left:14px}
.title__255555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255555__.style_circle1 p {padding-left:18px}
.title__255555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255555__.style_circle2 p {padding-left:18px}
.title__255555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__255555__ p {font-size:14px}
	.title__255555__.style_top p:before {width:20px}
	.title__255555__.style_right p:before {height:20px}
	.title__255555__.style_bottom p:before {width:20px}
	.title__255555__.style_left p:before {height:20px}
}

/*     255725 : Blank      */
.solid_line__255725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__255725__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255725__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255725__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__255725__ {height:20px;}
}

/*     255565 : Image      */
.img__255565__ {max-width:100%}
.img__255565__ * {box-sizing:border-box}
.img__255565__ a {display:block;vertical-align:top}
.img__255565__ img {width:px;vertical-align:top}

/*     255575 : Title Text      */
.title__255575__ {font-size:0}
.title__255575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__255575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255575__.style_top p {padding-top:10px}
.title__255575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255575__.style_right p {padding-right:14px}
.title__255575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255575__.style_bottom p {padding-bottom:12px}
.title__255575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255575__.style_left p {padding-left:14px}
.title__255575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255575__.style_circle1 p {padding-left:18px}
.title__255575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255575__.style_circle2 p {padding-left:18px}
.title__255575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__255575__ p {font-size:14px}
	.title__255575__.style_top p:before {width:20px}
	.title__255575__.style_right p:before {height:20px}
	.title__255575__.style_bottom p:before {width:20px}
	.title__255575__.style_left p:before {height:20px}
}

/*     255585 : Blank      */
.solid_line__255585__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__255585__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255585__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255585__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__255585__ {height:20px;}
}

/*     255595 : Image      */
.img__255595__ {max-width:100%}
.img__255595__ * {box-sizing:border-box}
.img__255595__ a {display:block;vertical-align:top}
.img__255595__ img {width:px;vertical-align:top}

/*     255605 : Title Text      */
.title__255605__ {font-size:0}
.title__255605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__255605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255605__.style_top p {padding-top:10px}
.title__255605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255605__.style_right p {padding-right:14px}
.title__255605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255605__.style_bottom p {padding-bottom:12px}
.title__255605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255605__.style_left p {padding-left:14px}
.title__255605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255605__.style_circle1 p {padding-left:18px}
.title__255605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255605__.style_circle2 p {padding-left:18px}
.title__255605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__255605__ p {font-size:14px}
	.title__255605__.style_top p:before {width:20px}
	.title__255605__.style_right p:before {height:20px}
	.title__255605__.style_bottom p:before {width:20px}
	.title__255605__.style_left p:before {height:20px}
}

/*     255615 : Blank      */
.solid_line__255615__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__255615__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255615__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255615__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__255615__ {height:20px;}
}

/*     255625 : Image      */
.img__255625__ {max-width:100%}
.img__255625__ * {box-sizing:border-box}
.img__255625__ a {display:block;vertical-align:top}
.img__255625__ img {width:px;vertical-align:top}

/*     255635 : Title Text      */
.title__255635__ {font-size:0}
.title__255635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__255635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255635__.style_top p {padding-top:10px}
.title__255635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255635__.style_right p {padding-right:14px}
.title__255635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255635__.style_bottom p {padding-bottom:12px}
.title__255635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255635__.style_left p {padding-left:14px}
.title__255635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255635__.style_circle1 p {padding-left:18px}
.title__255635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255635__.style_circle2 p {padding-left:18px}
.title__255635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__255635__ p {font-size:14px}
	.title__255635__.style_top p:before {width:20px}
	.title__255635__.style_right p:before {height:20px}
	.title__255635__.style_bottom p:before {width:20px}
	.title__255635__.style_left p:before {height:20px}
}

/*     255645 : Blank      */
.solid_line__255645__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__255645__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255645__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255645__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__255645__ {height:20px;}
}

/*     255655 : Image      */
.img__255655__ {max-width:100%}
.img__255655__ * {box-sizing:border-box}
.img__255655__ a {display:block;vertical-align:top}
.img__255655__ img {width:px;vertical-align:top}

/*     255665 : Title Text      */
.title__255665__ {font-size:0}
.title__255665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__255665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255665__.style_top p {padding-top:10px}
.title__255665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255665__.style_right p {padding-right:14px}
.title__255665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255665__.style_bottom p {padding-bottom:12px}
.title__255665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255665__.style_left p {padding-left:14px}
.title__255665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255665__.style_circle1 p {padding-left:18px}
.title__255665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255665__.style_circle2 p {padding-left:18px}
.title__255665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__255665__ p {font-size:14px}
	.title__255665__.style_top p:before {width:20px}
	.title__255665__.style_right p:before {height:20px}
	.title__255665__.style_bottom p:before {width:20px}
	.title__255665__.style_left p:before {height:20px}
}

/*     255675 : Image      */
.img__255675__ {max-width:100%}
.img__255675__ * {box-sizing:border-box}
.img__255675__ a {display:block;vertical-align:top}
.img__255675__ img {width:px;vertical-align:top}

/*     255685 : Title Text      */
.title__255685__ {font-size:0}
.title__255685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__255685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255685__.style_top p {padding-top:10px}
.title__255685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255685__.style_right p {padding-right:14px}
.title__255685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255685__.style_bottom p {padding-bottom:12px}
.title__255685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255685__.style_left p {padding-left:14px}
.title__255685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255685__.style_circle1 p {padding-left:18px}
.title__255685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255685__.style_circle2 p {padding-left:18px}
.title__255685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__255685__ p {font-size:14px}
	.title__255685__.style_top p:before {width:20px}
	.title__255685__.style_right p:before {height:20px}
	.title__255685__.style_bottom p:before {width:20px}
	.title__255685__.style_left p:before {height:20px}
}

/*     255695 : Image      */
.img__255695__ {max-width:100%}
.img__255695__ * {box-sizing:border-box}
.img__255695__ a {display:block;vertical-align:top}
.img__255695__ img {width:px;vertical-align:top}

/*     255705 : Title Text      */
.title__255705__ {font-size:0}
.title__255705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__255705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__255705__.style_top p {padding-top:10px}
.title__255705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__255705__.style_right p {padding-right:14px}
.title__255705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__255705__.style_bottom p {padding-bottom:12px}
.title__255705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__255705__.style_left p {padding-left:14px}
.title__255705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__255705__.style_circle1 p {padding-left:18px}
.title__255705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__255705__.style_circle2 p {padding-left:18px}
.title__255705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__255705__ p {font-size:14px}
	.title__255705__.style_top p:before {width:20px}
	.title__255705__.style_right p:before {height:20px}
	.title__255705__.style_bottom p:before {width:20px}
	.title__255705__.style_left p:before {height:20px}
}

/*     255735 : Blank      */
.solid_line__255735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__255735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255735__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__255735__ {height:30px;}
}

/*     255715 : Blank      */
.solid_line__255715__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__255715__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255715__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255715__ {height:80px;}
}

@media all and (max-width:767px){
	.solid_line__255715__ {height:50px;}
}

/*     255755 : Image      */
.img__255755__ {max-width:100%}
.img__255755__ * {box-sizing:border-box}
.img__255755__ a {display:block;vertical-align:top}
.img__255755__ img {width:px;vertical-align:top}

